@charset "utf-8";
body {margin:0;padding:0;font-size:0.81em;font-family:GulimChe;}
input, button {margin:0;padding:0;font-family:gungsuhChe;font-size:0.95em}

textarea, select {font-family:Batang;font-size:1.14em}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.03em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#msx {position:relative;width:451px}
.sfocwm {width:729px;height:285px;text-align:left;margin:2px}
.bvmwh {}
.ber {display:block;position:relative;text-align:left;font-size:0.87em;padding:7px;margin:0px}
.frxn {text-align:center;font-size:1.01em;padding:1px}
.jwfz {text-align:center;padding:0 0 5px}

#mogbt {font-size:1.02em;padding:0 9px;margin:0 2px;border:1px solid #fb56ad}

#rrdbct {padding:0 8px}

#tpc {text-align:center;padding:0px}
.jlaymh {position:relative;text-align:left;border:1px solid #2897f5}

.vluw {text-align:center;padding:0 10px}

.hrxw {position:relative;width:395px;padding:0 7px}
#vijtmt {display:block;width:660px;height:199px;margin:6px}
.jkh {display:inline-block;font-size:0.96em;margin:0 0 9px}
#pzzwzq {width:598px;padding:0 0 4px;margin:0 0 5px}
#nehml {padding:8px}
.fydjcj {width:633px;text-align:left;padding:6px;margin:0 0 8px}
#rgyxsp {display:inline;height:251px;text-align:center}

.tvadfq {display:inline-block;font-size:1.06em;padding:5px;border:1px solid #20c3fa}
.qyva {text-align:center;padding:0 0px}

.nvpef {text-align:center}
.zlerd {width:894px;margin:0 0 8px}
.hqky {display:inline-block;text-align:center;padding:0 0 0px}

.xhuwfa {text-align:left;padding:0 0 2px;margin:6px}
.axx {width:432px;font-size:1.06em;padding:0 0 9px}

.fdxhq {display:inline-block;height:110px;text-align:center;margin:0 0 7px}

.zymta {display:inline;width:830px;height:197px}
#nsrjo {width:688px;text-align:center;padding:2px;margin:0 5px}
.amu {width:525px;padding:0 1px}
#hwisff {width:867px;text-align:center;padding:0 0 9px}
.xtl {width:491px;height:286px;text-align:center}
#cgm {display:inline;text-align:left;padding:0 0px}

.lacn {padding:0 3px;margin:0 1px}
.lds {width:505px}
.yectjo {display:inline;height:136px;padding:0 0 4px}

#akyrtu {display:inline;font-size:0.82em;margin:0 3px}

.ajgd {width:687px}
#nmrh {display:block;text-align:center;padding:0 3px;margin:3px}

.vaa {display:inline-block;padding:0 0 6px;border:1px solid #e35742}
#gnz {text-align:center;padding:0 6px;margin:0 7px}

.izavn {width:561px;font-size:0.98em;margin:0 8px}

.xljl {display:block;height:242px;margin:0 7px}

#nslej {display:inline;font-size:0.8em;padding:0 9px;margin:6px}
.iskzrn {position:relative;padding:0 0 2px}

.zoq {position:relative;height:156px;text-align:center;padding:6px;margin:0 1px}
.imbdik {width:376px}
#ifsfh {margin:8px}

#cwjcz {position:relative}

#dnsltg {position:relative;text-align:center;padding:0 0 4px}
#khkxb {text-align:center;margin:0 4px}
.zjvnb {position:relative;text-align:center;padding:0 0 4px;margin:1px}

.cau {display:block;text-align:center;margin:0 0 9px}
